#footer-cp,
#footer-ldi,
#footer-logo {
    text-align: center
}

#footer-site,
.footer-style-x1 {
    background: var(--c3l-black) !important;
}

:root {
    --bg-footer: #171d24;
    --title-footer: white;
    --color-text-footer: rgb(188, 190, 172);
    --min-height-footer: 200px
}

#footer-site {
    width: 100%;
    min-height: var(--min-height-footer);
    display: -webkit-inline-flex;
    flex-wrap: wrap;
    justify-content: space-around;
    row-gap: 20px
}

#footer-site .phones-table tr:nth-child(5) td {
    color: #f87171;
    font-weight: 600;
}


.footer-section {
    max-width: 100%;
    flex-shrink: 0;
    flex: 1 0 0%;
    height: inherit;
    padding: 40px 40px
}

#f-ac-content,
.footer-section h2,
.phones-table {
    margin: auto
}

.footer-fill-section {
    width: 400px;
    height: inherit
}

#footer-site hr {
    width: 1px;
    height: 150px;
    margin: auto 0;
    background-color: gray
}

.phones-table tr {
    height: 30px
}

.phones-table td,
.phones-table th {
    width: max-content;
    white-space: nowrap
}

.phones-table th {
    padding-right: 20px;
    font-weight: 400
}

.phones-table .pt-icon {
    padding: 0 20px;
    text-align: center
}

.phones-table .pt-icon i:hover {
    color: var(--theme-color)
}

.phones-table .pt-icon img {
    margin-top: -5px !important
}

.phones-table td {
    text-align: right
}


#footer-ldi a {
    text-transform: capitalize
}

#footer-logo img {
    width: 200px;
    object-fit: contain;
    margin: -25px;
}

#footer-logo h1 {
    color: #fff
}

#footer-logo h1 span {
    display: inline-flex
}

#footer-cp {
    padding: 10px;
    flex-basis: 100%
}

#footer-cp p {
    margin: 5px auto 0
}

#footer-cp hr {
    width: 100%;
    height: 1px;
    margin: 0 auto 10px;
    display: block !important
}

.footer-style-x1 {
    background: transparent !important;
    color: rgba(255, 255, 255, 0.6) !important;
}

.footer-style-x1>h2 {
    color: var(--c3l-white) !important;
    border-bottom: 2px solid var(--c3l-green-mid);
    padding-bottom: 8px;
    margin-bottom: 20px
    
}

.footer-style-x1>hr {
    background-color: #3fc35f;
    width: 100%;
    height: 2px;
    border: none
}

.footer-style-x1>p {
    line-height: 20px;
    font-weight: 400;
    max-width: 95vw
}

.footer-style-x1 p>span {
    display: inline-block;
    color: var(--color-text-footer)
}

.footer-style-x1 span {
    color: #3fc35f;
    display: flex;
    align-items: center
}

.footer-style-x1 ul {
    margin: 0 auto;
    padding: 0;
    list-style: none;
    width: max-content;
    text-align: left
}

.footer-style-x1 a {
    text-decoration: none;
    font-size: 1.1em;
    line-height: 25px
}

.footer-style-x1 a:visited {
    color: #277a3c !important
}

.footer-style-x1 a:hover {
    color: var(--c3l-green-accent) !important;
}

.footer-style-x1 a:active {
    color: #84e99d !important
}


@media(max-width:1199px) {
    #footer-site hr {
        display: none
    }
}

@media(max-width:640px) {
    .footer-section {
        padding: 10px;
        flex-basis: 100%
    }
}

@media(max-width:480px) {
    #footer-site hr {
        margin: auto;
        width: 80%;
        height: 2px;
        display: none
    }

    .phones-table td,
    .phones-table th {
        white-space: normal
    }

    .phones-table .pt-icon {
        padding: 0 10px
    }
}